cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Hoegg <rho...@isisnetworks.net>
Subject Error installing Cocoon 2.0.3
Date Mon, 15 Jul 2002 17:51:30 GMT
Hello, and thanks for all your effort getting 2.0.3 going.

I downloaded it and attempted to build and install it today, and 
unfortunately was not able to access the default application.

I am running linux with JDK 1.4 and Tomcat 4.0.4.  I downloaded 
cocoon-2.0.3.tar.gz , ran ./build.sh clean then ./build.sh 
-Dinclude.webapp.libs=yes webapp

I then copied the build/cocoon/cocoon.war to $CATALINA_HOME/webapps and 
restarted my Tomcat server.

Tomcat works fine but when attempting to access the 
http://MyTomcatServer:8080/cocoon I get an error message.  This message 
is posted on my web site at 
http://www.hoegg.net/error/cocoon-2.0.3-install-error.html

I appreciate any insight!  There didn't seem to be anything in the archives.

Ryan Hoegg
ISIS Networks


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message